<?php

$lang = new HordeLocaleLang();

$lang->signature_error = '<tr><th>Villa; undirskriftin þín var ekki uppfærð.</th></tr>';
$lang->language_error = '<tr><th>Villa; tungumál var ekki uppfært.</th></tr>';
$lang->from_error = '<tr><th>Villa; Frá svæðið var ekki uppfært.</th></tr>';
$lang->fullname_error = '<tr><th>Villa; nafni var ekki breytt.</th></tr>';

$lang->save_button = ' Vista stillingar ';

$lang->edit_from = 'Breyta \'Frá:\' línunni';
$lang->edit_fullname = 'Breyta nafni';
$lang->edit_lang = 'Velja tungumál';
$lang->edit_sig = 'Undirskrift';

$lang->prefs_title = 'IMP stillingar';

?>
